<?php if ($mod==""){
	header('location:../../404.php');
}else{
?>
<!-- 
*******************************************************
	Include Header Template
******************************************************* 
-->
<?php include_once "po-content/$folder/header.php"; ?>


<!-- 
*******************************************************
	Main Content Template
******************************************************* 
-->
<div class="row-fluid">
	<div id="main" class="span8 image-preloader">
		<div id="home-slider" class="home-slider3">
		 <div class="flexslider home-slider3-gallery">
		  <ul class="slides">
			<?php
				$tableslider = new PoTable('post');
				$sliders = $tableslider->findAllLimitBy(id_post, active, 'Y', DESC, '5');
				foreach($sliders as $slider){
					$tgls = $slider->date;
					$tanggals = substr($tgls,8,2);
					$bulans = getBulan(substr($tgls,5,2));
					$tahuns = substr($tgls,0,4);
			?>
			<li>
				<img src="po-content/po-upload/<?=$slider->picture;?>" alt="<?=$slider->title;?>" />
				<div class="content">
					<div class="header">
						<span class="date">
							<span class="day"><?php echo $tanggals; ?></span>
							<span class="date-details">
								<span class="year"><?php echo $tahuns; ?></span>
								<span class="month"><?php echo $bulans; ?></span>
							</span>
						</span>
						<h3><a href="<?php echo "detailpost-$slider->id_post-$slider->seotitle.html"; ?>"><?=$slider->title;?></a></h3>
					</div>
				<p><?=cuthighlight('post', $slider->content, '100');?>...</p>
				</div>
			</li>
			<?php } ?>
		  </ul>
		 </div> <!-- End Home-Slider-Gallery -->
		 
		<div class="flexslider loading home-slider3-carousel">
			<ul class="slides">
			<?php
				$tableslider2 = new PoTable('post');
				$sliders2 = $tableslider2->findAllLimitBy(id_post, active, 'Y', DESC, '5');
				foreach($sliders2 as $slider2){
			?>
				<li><img src="po-content/po-upload/<?=$slider2->picture;?>" alt="<?=$slider2->title;?>" title="<?=$slider2->title;?>" /></li>
			<?php } ?>
			</ul>
		 </div> <!-- End Home-Slider-Carousel -->
		</div> <!-- End Home-Slider3 -->


		<div class="row-fluid">
			<!-- One -->
			<?php
				$tablecon1 = new PoTable('post');
				$con1s = $tablecon1->findAllLimitByAnd(id_post, id_category, active, '4', 'Y', DESC, '1');
				foreach($con1s as $con1){
					$tableuser = new PoTable('users');
					$currentUser = $tableuser->findBy(id_user, $con1->editor);
					$currentUser = $currentUser->current();
			?>
			<div class="span6 post no-margin-left">
				<figure>
					<img src="po-content/po-upload/<?=$con1->picture;?>" alt="<?=$con1->title;?>" />
					<div class="cat-name">
						<span class="base">Indo Travel</span>
						<span class="arrow"></span>
					</div>
				</figure>
				<div class="text">
					<h2><a href="<?php echo "detailpost-$con1->id_post-$con1->seotitle.html"; ?>" title="<?=$con1->title;?>"><?=cuthighlight('title', $con1->title, '30');?>...</a></h2>
					<p><?=cuthighlight('post', $con1->content, '200');?>...</p>
					<div class="meta">Oleh <?=$currentUser->nama_lengkap;?>&nbsp;&nbsp;|&nbsp;&nbsp;<?=tgl_indo($con1->date);?>&nbsp;&nbsp;|&nbsp;&nbsp;
						<?php
							$tablec1 = new PoTable('comment');
							$total1 = $tablec1->numRowBy(id_post, $con1->id_post);
						?>
						<a href="<?php echo "detailpost-$con1->id_post-$con1->seotitle.html"; ?>"><?=$total1;?> Komentar</a>
					</div>
				</div>
			</div>
			<?php } ?>
			<!-- Two -->
			<?php
				$tablecon2 = new PoTable('post');
				$con2s = $tablecon2->findAllLimitByAnd(id_post, id_category, active, '2', 'Y', DESC, '1');
				foreach($con2s as $con2){
					$tableuser2 = new PoTable('users');
					$currentUser2 = $tableuser2->findBy(id_user, $con2->editor);
					$currentUser2 = $currentUser2->current();
			?>
			<div class="span6 post">
				<figure>
					<img src="po-content/po-upload/<?=$con2->picture;?>" alt="<?=$con2->title;?>" />
					<div class="cat-name">
						<span class="base">Tekno</span>
						<span class="arrow"></span>
					</div>
				</figure>
				<div class="text">
					<h2><a href="<?php echo "detailpost-$con2->id_post-$con2->seotitle.html"; ?>" title="<?=$con2->title;?>"><?=cuthighlight('title', $con2->title, '30');?>...</a></h2>
					<p><?=cuthighlight('post', $con2->content, '200');?>...</p>
					<div class="meta">Oleh <?=$currentUser2->nama_lengkap;?>&nbsp;&nbsp;|&nbsp;&nbsp;<?=tgl_indo($con2->date);?>&nbsp;&nbsp;|&nbsp;&nbsp;
						<?php
							$tablec2 = new PoTable('comment');
							$total2 = $tablec2->numRowBy(id_post, $con2->id_post);
						?>
						<a href="<?php echo "detailpost-$con2->id_post-$con2->seotitle.html"; ?>"><?=$total2;?> Komentar</a>
					</div>
				</div>
			</div>
			<?php } ?>
			<div class="clearfix ie-sep"></div> <!-- Clearfix -->
			<!-- Three -->
			<?php
				$tablecon3 = new PoTable('post');
				$con3s = $tablecon3->findAllLimitByAnd(id_post, id_category, active, '3', 'Y', DESC, '1');
				foreach($con3s as $con3){
					$tableuser3 = new PoTable('users');
					$currentUser3 = $tableuser3->findBy(id_user, $con3->editor);
					$currentUser3 = $currentUser3->current();
			?>
			<div class="span6 post no-margin-left">
				<figure>
					<img src="po-content/po-upload/<?=$con3->picture;?>" alt="<?=$con3->title;?>" />
					<div class="cat-name">
						<span class="base">Sport</span>
						<span class="arrow"></span>
					</div>
				</figure>
				<div class="text">
					<h2><a href="<?php echo "detailpost-$con3->id_post-$con3->seotitle.html"; ?>" title="<?=$con3->title;?>"><?=cuthighlight('title', $con3->title, '30');?>...</a></h2>
					<p><?=cuthighlight('post', $con3->content, '200');?>...</p>
					<div class="meta">Oleh <?=$currentUser3->nama_lengkap;?>&nbsp;&nbsp;|&nbsp;&nbsp;<?=tgl_indo($con3->date);?>&nbsp;&nbsp;|&nbsp;&nbsp;
						<?php
							$tablec3 = new PoTable('comment');
							$total3 = $tablec3->numRowBy(id_post, $con3->id_post);
						?>
						<a href="<?php echo "detailpost-$con3->id_post-$con3->seotitle.html"; ?>"><?=$total3;?> Komentar</a>
					</div>
				</div>
			</div>
			<?php } ?>
			<!-- Four -->
			<?php
				$tablecon4 = new PoTable('post');
				$con4s = $tablecon4->findAllLimitByAnd(id_post, id_category, active, '1', 'Y', DESC, '1');
				foreach($con4s as $con4){
					$tableuser4 = new PoTable('users');
					$currentUser4 = $tableuser4->findBy(id_user, $con4->editor);
					$currentUser4 = $currentUser4->current();
			?>
			<div class="span6 post">
				<figure>
					<img src="po-content/po-upload/<?=$con4->picture;?>" alt="<?=$con4->title;?>" />
					<div class="cat-name">
						<span class="base">Finance</span>
						<span class="arrow"></span>
					</div>
				</figure>
				<div class="text">
					<h2><a href="<?php echo "detailpost-$con4->id_post-$con4->seotitle.html"; ?>" title="<?=$con4->title;?>"><?=cuthighlight('title', $con4->title, '30');?>...</a></h2>
					<p><?=cuthighlight('post', $con4->content, '200');?>...</p>
					<div class="meta">Oleh <?=$currentUser4->nama_lengkap;?>&nbsp;&nbsp;|&nbsp;&nbsp;<?=tgl_indo($con4->date);?>&nbsp;&nbsp;|&nbsp;&nbsp;
						<?php
							$tablec4 = new PoTable('comment');
							$total4 = $tablec4->numRowBy(id_post, $con4->id_post);
						?>
						<a href="<?php echo "detailpost-$con4->id_post-$con4->seotitle.html"; ?>"><?=$total4;?> Komentar</a>
					</div>
				</div>
			</div>
			<?php } ?>
		<div class="clearfix ie-sep"></div> <!-- Clearfix -->

		<!-- Gallery Posts -->
		<div class="home-galleries no-margin-left">
			<!-- Header -->
			<div class="header">
				<div class="base">
					<h4>Galeri</h4>
					<div class="nav-control">
						<span class="previous"></span><span class="next"></span>
					</div>
				</div>
				<div class="arrow arrow-left"></div>
				<div class="arrow arrow-right"></div>
			</div>
			<?php
				$tablegallery = new PoTable('gallery');
				$gallerys = $tablegallery->findAllLimit(id_gallery, DESC, '4');
				foreach($gallerys as $gallery){
					$idalb = $gallery->id_album;
					$tablecalb = new PoTable('album');
					$currentCalb = $tablecalb->findBy(id_album, $idalb);
					$currentCalb = $currentCalb->current();
					if ($currentCalb->active == 'Y'){
			?>
					<div class="item">
						<figure class="figure-overlay figure-overlay-icon">
							<a href="po-content/po-upload/<?=$gallery->picture;?>" data-rel="prettyPhoto[sliderGallery]">
								<img src="po-content/po-upload/<?=$gallery->picture;?>" alt="<?=$gallery->title;?>" />
								<div><p class="icon-plus"></p></div>
							</a>
						</figure>
					</div>
			<?php
					}
				} 
			?>
		</div> <!-- End Galleries -->
		<div class="clearfix ie-sep"><p>&nbsp;</p><p>&nbsp;</p><p>&nbsp;</p></div> <!-- Clearfix -->

		</div> <!-- End Row-Fluid -->
	</div> <!-- End Main -->

	<!-- 
	*******************************************************
		Sidebar Content Template
	******************************************************* 
	-->

	<div id="sidebar" class="span4">
		<div class="widget clearfix">
			<ul class="social-subscribers">
				<li>
					<a href="#" data-original-title="Share us on Facebook"><img src="po-content/<?=$folder;?>/images/social/somacro/facebook.png" alt="Facebook" /></a>
					<p><?php if ($sharefb==''){ echo "0"; }else{ echo $sharefb; } ?><i>shares</i></p>
				</li>
				<li>
					<a href="#" data-original-title="Share us on Twitter"><img src="po-content/<?=$folder;?>/images/social/somacro/twitter.png" alt="Twitter" /></a>
					<p><?php if ($sharetw==''){ echo "0"; }else{ echo $sharetw; } ?><i>shares</i></p>
				</li>
				<li>
					<a href="#" data-original-title="Subscribe our RSS Feed"><img src="po-content/<?=$folder;?>/images/social/somacro/rss.png" alt="RSS" /></a>
					<?php
						$tablesubs = new PoTable('subscribe');
						$totalsubs = $tablesubs->numRow();
					?>
					<p><?=$totalsubs;?><i>langganan</i></p>
				</li>
			</ul>
		</div> <!-- End Widget -->
	   
		<div class="widget clearfix">
			<div class="enews-tab">
				<!-- Tab Menu -->
				<ul class="nav nav-tabs" id="enewsTabs">
					<li class="active"><a href="#tab-populars" data-toggle="tab">Populer</a></li>
					<li><a href="#tab-recents" data-toggle="tab">Terkini</a></li>
					<li><a href="#tab-comments" data-toggle="tab">Komentar</a></li>
				</ul>
			<div class="tab-content">
				<div class="tab-pane active" id="tab-populars">
				<?php
					$tablepop = new PoTable('post');
					$pops = $tablepop->findAllLimitBy(hits, active, 'Y', DESC, '5');
					foreach($pops as $pop){
						$tablepopc = new PoTable('comment');
						$totalpop = $tablepopc->numRowByAnd(id_post, $pop->id_post, active, 'Y');
				?>
				<div class="item">
					<figure class="pull-left"><img src="po-content/po-upload/<?=$pop->picture;?>" alt="<?=$pop->title;?>" /></figure>
					<div class="pull-right content">
						<h4><a href="<?php echo "detailpost-$pop->id_post-$pop->seotitle.html"; ?>" title="<?=$pop->title;?>"><?=$pop->title;?></a></h4>
						<p class="meta"><?=$pop->hits;?> views&nbsp;&nbsp;|&nbsp;&nbsp;<?=$totalpop;?> komentar</p>
					</div>
				</div>
				<?php } ?>
				</div> <!-- End Populars -->

				<div class="tab-pane" id="tab-recents">
				<?php
					$tablerec = new PoTable('post');
					$recs = $tablerec->findAllLimitBy(id_post, active, 'Y', DESC, '5');
					foreach($recs as $rec){
						$validrec = $rec->id_category;
						$tablecatrec = new PoTable('category');
						$currentCatrec = $tablecatrec->findBy(id_category, $validrec);
						$currentCatrec = $currentCatrec->current();
				?>
				<div class="item">
					<figure class="pull-left"><img src="po-content/po-upload/<?=$rec->picture;?>" alt="<?=$rec->title;?>" /></figure>
					<div class="pull-right content">
						<h4><a href="<?php echo "detailpost-$rec->id_post-$rec->seotitle.html"; ?>" title="<?=$rec->title;?>"><?=$rec->title;?></a></h4>
						<p class="meta">Di <a href="<?php echo "category-$currentCatrec->id_category-$currentCatrec->seotitle.html"; ?>"><?=$currentCatrec->title;?></a> Pada <?=tgl_indo($rec->date);?></p>
					</div>
				</div>
				<?php } ?>
				</div> <!-- End Recents -->
		  
				<div class="tab-pane" id="tab-comments">
				<?php
					$tablecom = new PoTable('comment');
					$coms = $tablecom->findAllLimitBy(id_comment, active, 'Y', DESC, '5');
					foreach($coms as $com){
						$validcom = $com->id_post;
						$tablecompo = new PoTable('post');
						$currentCompo = $tablecompo->findBy(id_post, $validcom);
						$currentCompo = $currentCompo->current();
				?>
				<div class="item">
					<div class="pull-right content">
						<p><a href="<?=addhttp($com->url);?>"><?php echo $com->name; ?></a> di <a href="<?php echo "detailpost-$currentCompo->id_post-$currentCompo->seotitle.html"; ?>" title="<?=$currentCompo->title;?>"><?=$currentCompo->title;?></a></p>
						<p><?=cuthighlight('post', $currentCompo->content, '80');?>...<i>(<?=tgl_indo($currentCompo->date);?>)</i></p>
					</div>
				</div>
				<?php } ?>
				</div> <!-- End Comments -->
			</div> <!-- End Tab-Content -->

			</div> <!-- End Enews-Tab --> 
		</div> <!-- End Widget -->

		<div class="widget clearfix">
			<div class="subscribe-form">
				<div class="header">
					<h4>Berlangganan</h4>
				</div>
				<div class="content">
					<p>Anda bisa mendapatkan berita-berita terbaru setiap ada update dari kami melalui email.</p>
					<form name="subscribe-form" id="enews-subscribe-form" method="post" action="subscribe.php">
						<input type="text" name="email_address" placeholder="con: email_kamu@domain.com" />
						<input type="submit" name="submit" value="Kirim" />
					</form>
				</div>
			</div>
		</div> <!-- End Widget -->
	  
	</div> <!-- End Sidebar -->
	<p>&nbsp;</p><p>&nbsp;</p><p>&nbsp;</p>
</div> <!-- End Row-Fluid -->

<!-- 
*******************************************************
	Include Footer Template
******************************************************* 
-->
<?php include_once "po-content/$folder/footer.php"; ?>
<?php } ?>