-- phpMyAdmin SQL Dump
-- version 3.5.1
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Mar 24, 2014 at 09:06 AM
-- Server version: 5.5.24-log
-- PHP Version: 5.4.3

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `popojicms`
--

-- --------------------------------------------------------

--
-- Table structure for table `album`
--

CREATE TABLE IF NOT EXISTS `album` (
  `id_album` int(10) NOT NULL AUTO_INCREMENT,
  `title` varchar(100) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `seotitle` varchar(100) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `active` enum('Y','N') CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL DEFAULT 'Y',
  PRIMARY KEY (`id_album`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 ;

--
-- Dumping data for table `album`
--

INSERT INTO `album` (`id_album`, `title`, `seotitle`, `active`) VALUES
(1, 'Nature', 'nature', 'Y'),
(2, 'Photography', 'photography', 'Y');

-- --------------------------------------------------------

--
-- Table structure for table `category`
--

CREATE TABLE IF NOT EXISTS `category` (
  `id_category` int(5) NOT NULL AUTO_INCREMENT,
  `title` varchar(50) COLLATE latin1_general_ci NOT NULL,
  `seotitle` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `active` enum('Y','N') COLLATE latin1_general_ci NOT NULL DEFAULT 'Y',
  PRIMARY KEY (`id_category`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci ;

--
-- Dumping data for table `category`
--

INSERT INTO `category` (`id_category`, `title`, `seotitle`, `active`) VALUES
(1, 'Finance', 'finance', 'Y'),
(2, 'Tekno', 'tekno', 'Y'),
(3, 'Sport', 'sport', 'Y'),
(4, 'Indo Travel', 'indo-travel', 'Y');

-- --------------------------------------------------------

--
-- Table structure for table `comment`
--

CREATE TABLE IF NOT EXISTS `comment` (
  `id_comment` int(10) NOT NULL AUTO_INCREMENT,
  `id_post` int(10) NOT NULL,
  `name` varchar(100) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `email` varchar(100) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `url` varchar(100) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `comment` text CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `date` date NOT NULL,
  `time` varchar(50) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `active` enum('Y','N') CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL DEFAULT 'N',
  `status` enum('Y','N') CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL DEFAULT 'N',
  PRIMARY KEY (`id_comment`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ;

-- --------------------------------------------------------

--
-- Table structure for table `component`
--

CREATE TABLE IF NOT EXISTS `component` (
  `id_component` int(10) NOT NULL AUTO_INCREMENT,
  `component` varchar(100) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `date` date NOT NULL,
  `table_name` varchar(100) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`id_component`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 ;

--
-- Dumping data for table `component`
--

INSERT INTO `component` (`id_component`, `component`, `date`, `table_name`) VALUES
(1, 'po-contact', '2013-05-31', 'contact'),
(2, 'po-gallery', '2013-05-31', 'gallery'),
(3, 'po-comment', '2013-06-02', 'comment');

-- --------------------------------------------------------

--
-- Table structure for table `contact`
--

CREATE TABLE IF NOT EXISTS `contact` (
  `id_contact` int(10) NOT NULL AUTO_INCREMENT,
  `name_contact` varchar(100) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `email_contact` varchar(100) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `subjek_contact` varchar(100) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `message_contact` text CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `status` enum('Y','N') CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL DEFAULT 'N',
  PRIMARY KEY (`id_contact`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ;

-- --------------------------------------------------------

--
-- Table structure for table `gallery`
--

CREATE TABLE IF NOT EXISTS `gallery` (
  `id_gallery` int(10) NOT NULL AUTO_INCREMENT,
  `id_album` int(10) NOT NULL,
  `title` varchar(100) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `picture` varchar(100) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`id_gallery`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 ;

--
-- Dumping data for table `gallery`
--

INSERT INTO `gallery` (`id_gallery`, `id_album`, `title`, `picture`) VALUES
(1, 1, 'Aliran Sungai di Hutan', 'aliran-sungai-di-hutan.jpg'),
(2, 1, 'Hutan-Hujan Tropis', 'hutan-hujan-tropis.jpg'),
(3, 1, 'Jalan Asri di Hutan', 'jalan-asri-di-hutan.jpg'),
(4, 2, 'Amazing Eiffel Tower Paris', 'amazing-eiffel-tower-paris.jpg'),
(5, 2, 'Empire State City', 'empire-state-city.jpg'),
(6, 2, 'New Yorks Statue of Liberty', 'new-yorks-statue-of-liberty.jpg');

-- --------------------------------------------------------

--
-- Table structure for table `media`
--

CREATE TABLE IF NOT EXISTS `media` (
  `id_media` int(10) NOT NULL AUTO_INCREMENT,
  `file_name` varchar(100) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `file_type` varchar(50) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `file_size` varchar(50) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `date` date NOT NULL,
  PRIMARY KEY (`id_media`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ;

-- --------------------------------------------------------

--
-- Table structure for table `menu`
--

CREATE TABLE IF NOT EXISTS `menu` (
  `id` tinyint(3) unsigned NOT NULL AUTO_INCREMENT,
  `parent_id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  `url` varchar(255) NOT NULL DEFAULT '',
  `class` varchar(255) NOT NULL DEFAULT '',
  `position` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `group_id` tinyint(3) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 ;

--
-- Dumping data for table `menu`
--

INSERT INTO `menu` (`id`, `parent_id`, `title`, `url`, `class`, `position`, `group_id`) VALUES
(1, 0, 'Beranda', './', '', 1, 1),
(2, 0, 'Tentang Kami', 'pages-1-tentang-kami.html', 'dropdown', 2, 1),
(3, 0, 'Finance', 'category-1-finance.html', '', 3, 1),
(4, 2, 'Layanan', 'pages-2-layanan.html', '', 1, 1),
(5, 0, 'Tekno', 'category-2-tekno.html', '', 4, 1),
(6, 0, 'Sport', 'category-3-sport.html', '', 5, 1),
(7, 0, 'Indo Travel', 'category-4-indo-travel.html', '', 6, 1),
(8, 0, 'Galeri', 'gallery.html', '', 7, 1),
(9, 0, 'Kontak', 'contact.html', '', 8, 1);

-- --------------------------------------------------------

--
-- Table structure for table `menu_group`
--

CREATE TABLE IF NOT EXISTS `menu_group` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 ;

--
-- Dumping data for table `menu_group`
--

INSERT INTO `menu_group` (`id`, `title`) VALUES
(1, 'Main Menu');

-- --------------------------------------------------------

--
-- Table structure for table `oauth`
--

CREATE TABLE IF NOT EXISTS `oauth` (
  `id_oauth` int(10) NOT NULL AUTO_INCREMENT,
  `oauth_type` varchar(10) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `oauth_key` text CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `oauth_secret` text CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `oauth_id` varchar(100) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `oauth_user` varchar(100) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `oauth_token1` text CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `oauth_token2` text CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `oauth_fbtype` varchar(10) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`id_oauth`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 ;

--
-- Dumping data for table `oauth`
--

INSERT INTO `oauth` (`id_oauth`, `oauth_type`, `oauth_key`, `oauth_secret`, `oauth_id`, `oauth_user`, `oauth_token1`, `oauth_token2`, `oauth_fbtype`) VALUES
(1, 'facebook', '', '', '', '', '', '', ''),
(2, 'twitter', '', '', '', '', '', '', '');

-- --------------------------------------------------------

--
-- Table structure for table `pages`
--

CREATE TABLE IF NOT EXISTS `pages` (
  `id_pages` int(10) NOT NULL AUTO_INCREMENT,
  `title` varchar(100) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `content` text CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `seotitle` varchar(100) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `picture` varchar(100) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `active` enum('Y','N') CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL DEFAULT 'Y',
  PRIMARY KEY (`id_pages`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 ;

--
-- Dumping data for table `pages`
--

INSERT INTO `pages` (`id_pages`, `title`, `content`, `seotitle`, `picture`, `active`) VALUES
(1, 'Tentang Kami', '&lt;p&gt;PopojiCMS adalah Content Management System yang dibuat dengan konsep yang sangat menarik dan mudah untuk digunakan. PopojiCMS dibuat dengan tampilan responsive menggunakan bootstarp, selain itu juga dilengkapi dengan banyak plugin jQuery, sehingga akan terasa seperti menggunakan aplikasi desktop.&lt;br /&gt;&lt;br /&gt;PopojiCMS hanya menggunakan sebagian OOP PHP saja yaitu untuk pemprosesan data ke database. Ini bertujuan agar web developer pemula dapat dengan leluasa berkreasi mengembangkan website. Semoga PopojiCMS dapat menjawab semua kebutuhan Anda tentang web.&lt;br /&gt;&lt;br /&gt;&lt;br /&gt;Terima kasih,&lt;br /&gt;&lt;br /&gt;&lt;strong&gt;Jenuar Dwi Putra Dalapang a.k.a Dwira Survivor&lt;/strong&gt;&lt;/p&gt;', 'tentang-kami', 'popojicms-logo.jpg', 'Y'),
(2, 'Layanan', '&lt;p&gt;PopojiCMS telah diuji coba dan diterapkan dibeberapa website besar, itu memastikan kehandalannya tidak bisa diragukan lagi. Dengan fitur yang banyak, dukungan komunitas yang luas dan tentunya keamanan web yang handal siap Anda dapatkan.&lt;br /&gt;&lt;br /&gt;Dengan dilengkapi oleh jQuery dan bootstrap, PopojiCMS tampil lebih hidup menghadirkan fitur yang tidak terbayangkan sebelumnya.&lt;/p&gt;\r\n&lt;ul&gt;\r\n&lt;li&gt;PopojiCMS dibuat dengan tampilan responsive sehingga bisa dibuka pada ukuran layar manapun dan kapanpun.&lt;/li&gt;\r\n&lt;li&gt;PopojiCMS didesain dengan tampilan modern yang cantik sehingga menarik pengguna web untuk selalu berkunjung.&lt;/li&gt;\r\n&lt;li&gt;PopojiCMS dibuat dengan konsep setengah OOP sehingga orang awampun bisa mengcustom dengan mudah rasa webnya.&lt;/li&gt;\r\n&lt;/ul&gt;', 'layanan', 'popojicms-logo.jpg', 'Y');

-- --------------------------------------------------------

--
-- Table structure for table `post`
--

CREATE TABLE IF NOT EXISTS `post` (
  `id_post` int(10) NOT NULL AUTO_INCREMENT,
  `id_category` varchar(10) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `title` varchar(100) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `content` text CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `seotitle` varchar(100) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `tag` varchar(200) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `date` date NOT NULL,
  `editor` varchar(100) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  `active` enum('Y','N') CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL DEFAULT 'Y',
  `picture` varchar(100) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `hits` int(10) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id_post`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 ;

--
-- Dumping data for table `post`
--

INSERT INTO `post` (`id_post`, `id_category`, `title`, `content`, `seotitle`, `tag`, `date`, `editor`, `active`, `picture`, `hits`) VALUES
(1, '1', 'Belanja Online Makin Diminati Orang Indonesia', '&lt;p&gt;Konsumen Indonesia memandang belanja online merupakan pilihan yang cerdas karena memudahkan mereka untuk menghemat uang dan waktu.&lt;br /&gt;&lt;br /&gt;Berdasarkan survei Visa, kenyamanan berbelanja kapan saja dan dari mana saja merupakan faktor yang sangat mendorong perkembangan tren e-commerce di Indonesia. Tersedianya fasilitas untuk dapat membandingkan harga, belanja produk-produk terbaru, dan akses untuk mendapatkan penawaran menarik merupakan alasan utama mereka berbelanja online.&lt;br /&gt;&lt;br /&gt;Lebih dari setengah (60 persen) responden berbelanja online agar dapat memperoleh diskon dan tawaran promosi. &amp;ldquo;Hasil riset kami menunjukkan bahwa saat ini belanja online sudah menjadi bagian dari gaya hidup melihat hampir separuh responden kami menyatakan bahwa mereka bahkan belanja lebih dari lima kategori produk online,&quot; kata Presiden Direktur PT Visa Indonesia Ellyana Fuad dalam keterangan resmi di Jakarta, Senin (17/3/2014).&lt;br /&gt;&lt;br /&gt;Semakin banyak orang Indonesia berbelanja online karena kemudahannya untuk menelusuri dan berbelanja dengan nyaman tanpa merasa ada paksaan untuk membeli (42 persen). Penawaran spesial yang ditawarkan juga merupakan faktor yang memicu orang Indonesia beralih ke belanja online (32 persen).&lt;br /&gt;&lt;br /&gt;Akan tetapi, survei menemukan ada kekhawatiran kemungkinan menerima barang rusak (67 persen) atau kekhawatiran barang tidak sampai (54 persen). Pelanggan juga mewaspadai biaya tambahan dari pengiriman dan bea cukai (65 persen) dan adanya kemungkinan penyalahgunaan informasi pribadi juga membatasi orang Indonesia berbelanja online (60 persen).&lt;br /&gt;&lt;br /&gt;&amp;ldquo;Seperti yang dipaparkan dari hasil survei kami, semakin banyak orang Indonesia akan beralih ke belanja online jika proses pembelian dan pembayarannya sederhana dan aman,&quot; kata Ellyana.&lt;/p&gt;', 'belanja-online-makin-diminati-orang-indonesia', 'belanja-online,indonesia', '2014-03-24', '1', 'Y', 'belanja-online-indonesia.jpg', 2),
(2, '1', 'Bank Dunia Prediksi Ekonomi RI Hanya Tumbuh 5,3 Persen di 2014', '&lt;p&gt;Bank Dunia memprediksi pertumbuhan ekonomi Indonesia di 2014 turun 0,4% menjadi 5,3% dari 5,78% di 2013. Ini karena dua masalah yang membuat ekonomi Indonesia makin tertekan.&lt;br /&gt;&lt;br /&gt;&quot;Tahun ini pertumbuhan investasi tidak menentu, mencermintakan harga ekspor yang terus menurun serta ketersediaan dana yang semakin sulit dan ketidakpastian kebijakan akan tetap menekan pertumbuhan ekonomi Indonesia pada angka 5,3%,&quot; kata Kepala Perwakilan Bank Dunia Rodrigo Chaves ditemui di Hotel Intercontinental, Midplaza, Jakarta, Selasa (18/3/2014).&lt;br /&gt;&lt;br /&gt;Chaves mengatakan, dua hal yang membuat pertumbuhan ekonomi Indonesia turun tahun ini dari tahun lalu adalah tingginya subsidi dan larangan ekspor tambang mentah.&lt;br /&gt;&lt;br /&gt;&quot;Turun karena pertama kebijakan subsidi, subsidi tahun ini makin besar terutama subsidi BBM dan listrik, kedua kebijakan larangan ekspor yang justru berdampak negatif pada sektor perdagangan,&quot; ungkap Chaves.&lt;br /&gt;&lt;br /&gt;Chaves menambahkan, pada 2014 belanja subsidi diperkirakan akan meningkat hingga 2,6% dari PDB, dibandingkan dengan 2,2% dari PDB pada 2013.&lt;br /&gt;&lt;br /&gt;&quot;Kami memperkirakan dampak dari pelarangan ekspor mineral akan berdampak negatif hanya mencapai US$ 12,5 miliar dan kerugian dalam penerimaan fiskal seperti royalti, pajak ekspor dan pajak penghasilan badan hingga US$ 6,5 miliar selama 3 tahun ke depan,&quot; ucapnya.&lt;br /&gt;&lt;br /&gt;Namun, Bank Dunia dalam prediksinya menyatakan, pertumbuhan ekonomi Indonesia di 2015 akan naik lagi menjadi 5,6%.&lt;/p&gt;', 'bank-dunia-prediksi-ekonomi-ri-hanya-tumbuh-53-persen-di-2014', 'bank-dunia,indonesia', '2014-03-24', '1', 'Y', 'ekonomi-republik-indonesia.jpg', 3),
(3, '2', 'Riset Wanita Menjadi Raja di Media Sosial', '&lt;p&gt;Wanita ternyata memiliki pengaruh besar terhadap platform media sosial. Ketergantungan mereka terhadap smartphone ternyata juga tinggi.&lt;br /&gt;&lt;br /&gt;Menurut riset yang dilakukan FinanceOnline, yang mengambil data dari PEW, Nielsen, dan Burst Media, wanita ternyata lebih sering menggunakan media sosial dibandingkan pria. Platform yang populer bagi kaum hawa ini adalah Facebook, Tumblr, Pinterest, Instagram, dan Twitter.&lt;br /&gt;&lt;br /&gt;Pinterest menjadi media sosial yang paling banyak digandrungi wanita. Dalam riset tersebut, 33 persen wanita usia dewasa menggunakan platform ini, dibanding pria yang hanya 8 persen.&lt;br /&gt;&lt;br /&gt;Namun saat berbicara LinkedIn, kenyataannya berbeda 180 derajat. Jumlah wanita yang menggunakan media sosial profesional ini sekitar 19 persen, dibanding pria 24 persen.&lt;br /&gt;&lt;br /&gt;Namun, yang lebih menarik lagi dari riset tersebut, wanita ternyata lebih sering mengakses media sosial melalui perangkat mobile. Sebanyak 46 persen wanita menggunakan smartphone untuk mengecek atau melakukan beragam aktivitas di media sosial.&lt;br /&gt;&lt;br /&gt;Sementara itu, hanya 43 persen pria yang menggunakan smartphone untuk berinteraksi di media sosial.&lt;br /&gt;&lt;br /&gt;Hal yang sama juga berlaku untuk penggunaan tablet, yakni wanita yang mendominasi. Jumlah persentase pengakses media sosial dari tablet antara wanita dan pria adalah 32 berbanding 20 persen.&lt;br /&gt;&lt;br /&gt;Selain untuk bersosialisasi, media sosial juga dijadikan sebagai sumber berita. Sejumlah 58 persen wanita mencari berita melalui jejaring sosial seperti Twitter dan Facebook.&lt;br /&gt;&lt;br /&gt;Sisanya, 43 persen, pria mengakses berita dari situs berita langsung atau newsfeed.&lt;br /&gt;&lt;br /&gt;Wanita juga dilaporkan lebih tertarik untuk berinteraksi dengan sebuah brand melalui media sosial dibanding pria. Lebih dari separuh wanita yang menggunakan media sosial menunjukkan dukungan dan mengakses penawaran suatu brand.&lt;br /&gt;&lt;br /&gt;Dikuti dari Techcrunch, fakta yang mengungkap wanita lebih banyak mengakses media sosial ini bukan hal yang baru. Riset yang dilakukan lima tahun belakangan juga menunjukkan hasil yang sama.&lt;br /&gt;&lt;br /&gt;Namun, menarik jika melihat bahwa wanita memimpin migrasi penggunaan media sosial dengan perangkat mobile. Karena itu, penyedia layanan media sosial atau brand wajib memperkuat platform mobile mereka jika ingin meraup pasar dari segmen perempuan.&lt;/p&gt;', 'riset-wanita-menjadi-raja-di-media-sosial', 'media-sosial,indonesia', '2014-03-24', '1', 'Y', 'wanita-raja-media-sosial.jpg', 3),
(4, '3', 'China Borong Tiga Gelar di Swiss Open', '&lt;p&gt;China memborong tiga gelar juara pada turnamen Swiss Open Grand Prix Gold, 11-16 Maret. Dua gelar jatuh ke tangan tunggal Denmark Viktor Axelsen dan ganda campuran Inggris Chris Adcock/Gabrielle Adcock.&lt;br /&gt;&lt;br /&gt;Gelar pertama China dipersembahkan ganda putra Chai Biao/Hong Wei setelah menumbangkan rekan senegara, Fu Haifeng/Zhang Nan, 22-20, 21-14.&lt;br /&gt;&lt;br /&gt;Gelar kedua hadir dari sektor ganda putri. Unggulan dua Bao Yixin/Tang Jinhua meraih kemenangan tiga gim atas ganda Indonesia, Nitya Krishinda Maheswari/Greysia Polii, 19-21, 21-16, 21-13.&lt;br /&gt;&lt;br /&gt;Persaingan sesama wakil China juga terjadi di sektor tunggal putri. Wang Yihan yang turun sebagai unggulan pertama keluar sebagai pemenang dengan menumbangkan Yun Su, 21-23, 21-9, 21-11.&lt;br /&gt;&lt;br /&gt;Laga tiga gim juga tersaji di nomor tunggal putra. Axelsen mengakhiri laga 1 jam 8 menit melawan Tian Huawei dengan kemenangan 21-17, 16-21, 25-23.&lt;br /&gt;&lt;br /&gt;Pertandingan terakhir di nomor ganda campuran berlangsung dalam 38 menit. Pasangan suami istri asal Inggris, Chris dan Gabrielle Adcock, sukses menundukkan Chai Biao/Tang Jinhua dengan 21-17, 21-13.&lt;/p&gt;', 'china-borong-tiga-gelar-di-swiss-open', 'swiss-open', '2014-03-24', '1', 'Y', 'china-swiss-open.jpg', 2),
(5, '4', 'Indonesia Sekilas', '&lt;p&gt;Indonesia, inilah negeri yang menakjubkan. Tempat dimana ada banyak hal akan Anda temukan di kepulauan hijau nan indah yang disebut sebagai zambrud khatulistiwa ini. Sebuah negeri yang menawan dengan pesona keanekaragaman alam dan budaya, berpadu bersama masyarakatnya yang ramah dan mampu memberi kesan mendalam.&lt;br /&gt;&lt;br /&gt;Indonesia atau Nusantara nama lainnya. Inilah negara kepulauan terbesar di dunia dengan jumlah total mencapai 13.466 pulau. Terdiri dari 5 kepulauan besar dan 30 kelompok kepulauan kecil. Kepulauan Nusantara terbentuk dari pegunungan yang membujur dari barat ke timur, dilewati Garis Khatulistiwa dan terletak di antara benua yaitu Benua Asia dan Benua Australia, serta dikelilingi oleh Samudera Hindia dan Samudera Pasifik sehingga menempatkannya dalam wilayah strategis di dunia. &lt;br /&gt;&lt;br /&gt;Dengan ribuan pulau yang membentang sepanjang 5.120 km, wilayah Indonesia terdiri 30 % daratan, sementara sisanya 70% adalah lautan. Luas daratan Indonesia sendiri sebesar 1.910.000 km2 dan luas lautannya adalah 6.279.000 km2. Wilayah besar tersebut menjadikan Indonesia seluas Amerika Serikat atau setara jarak antara London dan Moscow. Pulau-pulau terkenal di Indonesia adalah Sumatera, Jawa, Bali, Kalimantan, Sulawesi, Maluku dan Papua, kemudian sisanya adalah pulau-pulau kecil. Masing-masing pulau memiliki keunikan budaya, adat-istiadat, kepercayaan, makanan, cerita sejarah, serta keindahan bentangan alam yang mampu membuat siapa pun berdecak kagum.&lt;br /&gt;&lt;br /&gt;Indonesia memiliki populasi lebih dari 235 juta jiwa atau terpadat keempat di dunia. Terdiri kurang lebih 350 etnis suku dengan 483 bahasa dan budaya. Bayangkan keragaman dan kekayaan budayanya tersebut dapat hidup berdampingan secara harmonis. Mayoritas penduduknya beragama Islam dan terkenal karena jumlah masjidnya yang sangat banyak dan penyumbang jemaah haji terbesar di dunia.&lt;br /&gt;&lt;br /&gt;Saat ini, setelah enam dasawarsa kemerdekaan, Indonesia telah menjadi negara demokrasi terbesar ketiga di dunia. Masyarakat internasional telah mengenal bangsa Indonesia karena kemoderatan dan toleransinya. Indonesia dikenal masyarakat dunia telah berhasil mengatasi konflik perbedaan agama dan ras. &lt;br /&gt;&lt;br /&gt;Sejak berabad-abad wilayah ini telah didatangi oleh berbagai bangsa yaitu India, China, Arab, dan Persia. Mereka telah meninggalkan warisan budaya yang sekarang ini masih dapat Anda nikmati. Berikutnya beberapa bangsa Eropa dan Jepang datang ke negeri ini yaitu Portugis, Spanyol, Inggris, Belanda, dan Jepang, mereka tergiur dengan kekayaan yang luar biasa negeri ini kemudian berhasil menancapkan pemerintahan penjajahan dan pendudukan.&lt;br /&gt;&lt;br /&gt;Indonesia adalah negeri&amp;nbsp; yang bercita rasa seni tinggi dengan kekayaan kesenian tradisionalnya bukan hanya mencipta tetapi telah berhasil membawanya pada tingkat tertinggi. Upacara-upacara keagamaan dan ritual yang ada hampir di seluruh daerah menjadikan daya tarik unik bagi wisatawan. Benda-benda tradisional kerajinan tangan seperti kilau permata dari Martapura, emas di Surabaya dan perak di Yogyakarta, menikmati musik trasisional dan kontemporer, tarian eksotis dan penuh makna, kehidupan kosmopolitan yang serba modern di kota besar sambil berbelanja berbagai produk berkelas dunia dari busana di berbagai butik, hingga kerajinan. Bila Anda tertarik mengapa tidak sepuasnya berbelanja barang-barang lokal yang dijual di pasar tradisional dan pinggir jalan, tentunya Anda dapat mengeluarkan keahlian tawar-menawar.&lt;br /&gt;&lt;br /&gt;Jangan terlewat juga untuk berpetualang mencicipi aneka kuliner bercita rasa dari lesehan di pinggir jalan hingga restoran ternama berkelas internasional. Jangan lupa pula berbelanja sambil membawa pulang oleh-oleh khas daerah. Anda juga dapat terpukau dengan 327 jenis takstil asli Nusantara, seperti batik, songket, bordir, tenun ikat, dan banyak lainnya, terbuat dari sutera ataupun katun dengan motif khas daerah tradisional dan modern. Sangat banyak kerajinan tangan-tangan terampil yang dapat menjadi oleh-oleh tepat dan berkesan untuk orang yang menanti cerita wisata Anda.&lt;br /&gt;&lt;br /&gt;Bila Anda berani mengapa tidak mulai bersiap-siap berpetualang wisata alam atau wisata bahari selama seminggu yang sanggup memberi pengalaman pribadi yang mengesankan. Bila Anda ingin melancong di pulau-pulau kecil di Nusantara maka ini akan menjadi pengalaman yang mengasyikan. Bukan karena masih banyak pulau yang belum terjelajahi, bahkan belum diberi nama tetapi juga Anda akan kagum dengan pemandangan gunungnya, air terjun yang mengalir ke sungai-sungai, kesejukan hutan tropis berpadu dengan laut terbentang, berselancar dalam ombak bergelombang atau menyelam di kedalaman laut biru. Nah, bagaimana bila Anda coba berenang dengan dugong, lumba-lumba, atau mantaray besar.&lt;br /&gt;&lt;br /&gt;Discover-informationIndonesia diberkahi alam yang indah dari sawah yang subur di Jawa dan terasering indah di Bali dengan budayanya yang eksotik. Ada banyak hutan hujan tropis yang mewah di Sumatera, Kalimantan dan Sulawesi, atau padang rumput luas seolah tanpa batas si savannah Nusa Tenggara. Bagaimana juga bila Anda disediakan tempat untuk mendaki hingga ke puncak gunung es abadi di Jaya Wijaya, Papua?&lt;br /&gt;&lt;br /&gt;Laut Indonesia menyimpan kekayaan laur biasa. Diperkirakan, luas terumbu karang di dunia mencapai 284,300 kilometer persegi. Indonesia mempunyai sekitar 18% terumbu karang dunia, dengan keanekaragaman hayati tertinggi lebih dari 2500 jenis ikan, 590 jenis karang batu, 2500 jenis Moluska, dan 1500 jenis udang-udangan. Di bawah laut para ilmuwan menemukan ikan coelacanth prasejarah di Sulawesi Utara. Di sini terdapat ratusan spesies ikan dan koral yang menakjubkan. Di Sumatera ditemukan&amp;nbsp; ikan Paedocypris progeneticaini yang berukuran hanya sebesar nyamuk dengan panjang 7,9 mm, ada juga Python reticulata di Sulawesi yang mempunyai panjang 10 meter.&lt;br /&gt;&lt;br /&gt;Beraneka jenis flora dan fauna darat hidup di Indonesia mulai dari komodo raksasa dari masa prasejarah sebagai spesies kadal terbesar di dunia yang hidup di pulau Komodo, Rinca, Flores, Gili Motang, dan Gili Dasami di Nusa Tenggara. Indonesia menjadi negara yang memiliki spesies hiu terbanyak di dunia dengan jumlah 150 spesies hiu, salah satunya hiu tutul. Ada juga orang utan di Kalimantan, badak bercula satu di jawa, anoa di Sulawesi, kerbau kerdil, burung kakatua yang berjambul indah, juga&amp;nbsp; ada burung cenderawasih di Papua yang seolah menceminkan daya tarik pulau yang belum terjamah.&lt;br /&gt;&lt;br /&gt;Jangan lupakan, Indonesia juga merupakan habitat Rafflesia arnoldi, bunga terbesar di dunia yang hidup di Bengkulu. Indonesia memiliki biodiversity anggrek terbesar di dunia dengan 6 ribu jenis anggrek, mulai dari yang terbesar yaitu anggrek macan (Grammatophyllum speciosum) sampai yang terkecil&amp;nbsp; seperti Taeniophyllum yang tidak berdaun, termasuk anggrek hitam langka dan hanya terdapat di kalimantan dan Papua. Indonesia juga memiliki berbagai jenis rempah-rempah, kayu beraroma dan beragam buah-buahan.&lt;br /&gt;&lt;br /&gt;Indonesia beribu kota di Jakarta, terletak di pantai utara Jawa bagian Barat. Kota ini menjadi pusat pemerintahan, pusat bisnis dan keuangan. Sebuah kota besar, metropolitan modern dengan penduduk 9 juta orang. Kini Jakarta menjadi tempat percampuran budaya dari semua kelompok etnis yang berbeda dari seluruh Indonesia.&lt;br /&gt;&lt;br /&gt;Kota-kota besar lainnya di Indonesia seperti&amp;nbsp; Bali, Medan, Padang, Bandung, Solo, Yogyakarta, Surabaya, dan Makasar terhubung oleh penerbangan nasional dan internasional. Terdapat pesawat regular dapat membawa Anda ke berbagai&amp;nbsp; kota-kota di Indonesia atau pulau-pulau terpencil dimana dapat dimulai sebuah penjelajahan dan wisata di zambrud khatulistiwa ini.&lt;/p&gt;', 'indonesia-sekilas', 'indonesia', '2014-03-24', '1', 'Y', 'visit-indonesia.jpg', 8),
(6, '2', 'Sepucuk Surat Bill Gates di Ranjang Steve Jobs', '&lt;p&gt;Steve Jobs dan Bill Gates adalah dua pemimpin perusahaan teknologi. Dua orang yang selalu dikabarkan bersitegang dan bersaing sepanjang karier mereka. Namun, sepucuk surat memberi sedikit warna tentang cerita persahabatan di antara keduanya.&lt;br /&gt;Ketika Jobs sedang sakit keras, Gates sempat mengirim surat kepada pendiri dan mantan CEO Apple itu. Sampai napas terakhir Jobs, ia masih menyimpan surat itu di samping ranjang kematiannya.&lt;br /&gt;&amp;nbsp;&lt;br /&gt;Gates tidak menceritakan isi surat itu secara rinci. Kepada The Telegraph, ia hanya menceritakan garis besar isi surat tersebut. &quot;Saya memberitahu Steve tentang bagaimana ia harus merasa bangga dengan apa yang telah ia lakukan, dan perusahaan yang telah ia bangun. Saya menulis tentang anak-anaknya, sebatas pengetahuan saya,&quot; papar Gates.&lt;br /&gt;&amp;nbsp;&lt;br /&gt;Gates tidak meminta sebuah perdamaian melalui surat itu. &quot;Tidak ada perdamaian yang perlu dibuat. Kami tidak berperang. Kami membuat produk yang hebat, dan kompetisi adalah hal yang positif,&quot; tegas Gates.&lt;br /&gt;&amp;nbsp;&lt;br /&gt;Beberapa bulan sebelum Jobs meninggal, Gates mengaku sempat bertandang ke rumah Jobs. Keduanya berbincang selama berjam-jam membicarakan masa lalu dan masa depan. Bagi Gates, Jobs adalah seorang jenius yang telah memberikan sumbangsih besar untuk dirinya.&lt;br /&gt;&amp;nbsp;&lt;br /&gt;Setelah Jobs meninggal, barulah Gates tahu bahwa Jobs menyimpan surat itu di ranjang. Istri Jobs, Laurene Powell Jobs, menelepon Gates, &quot;Dan dia berkata bahwa Jobs menghargai surat saya dan menyimpannya di ranjang,&quot; kata Gates meniru pernyataan Laurene.&lt;br /&gt;&amp;nbsp;&lt;br /&gt;Menurut Gates, Laurene juga mengomentari isi hubungan keduanya dalam buku biografi Steve Jobs yang ditulis Walter Isaacson. &quot;Dia berkata, lihat! Biografi ini benar-benar tidak menggambarkan sikap saling menghormati yang Anda dapatkan,&quot; tutur Gates meniru ucapan Laurene.&lt;/p&gt;', 'sepucuk-surat-bill-gates-di-ranjang-steve-jobs', 'steve-jobs,bill-gates', '2014-03-24', '1', 'Y', 'bill-gates-dan-steve-jobs.jpg', 1),
(7, '3', 'Rossi Musim Ini atau Sudah Tidak Lagi', '&lt;p&gt;Sudah tiga musim terakhir Valentino Rossi kesulitan bersaing di level terdepan MotoGP. Dengan usianya yang kini 35 tahun, bisakah dia kembali berprestasi di musim ini?&lt;br /&gt;&lt;br /&gt;Musim 2014 menandai 15 tahun kiprah Rossi di kelas tertinggi ajang balap MotoGP, di mana dia pernah begitu merajai. Mulai promosi pada musim 2000, total tujuh titel juara dunia digondol, yang turut mengantarkan label legendaris untuknya.&lt;br /&gt;&lt;br /&gt;Sejak masuk ke kelas primer itulah, ia langsung menjalani periode keemasan hingga tahun 2010 silam. Dalam kurun waktu tersebut pebalap kelahiran Urbino, Italia itu tak pernah sekalipun terlempar dari tiga besar klasemen akhir.&lt;br /&gt;&lt;br /&gt;Selepas 2010, Rossi tercecer. Kala itu banyak yang menduga kegagalannya bersaing di baris terdepan karena salah keputusan, yakni menerima pinangan tim Ducati. Kerjasama keduanya gagal membuat Desmosedici jadi tunggangan yang mumpuni. Dua tahun memperkuat tim satu negaranya itu, Rossi tak sekalipun memenangi balapan dan berakhir di posisi 7 dan 6 klasemen akhir.&lt;br /&gt;&lt;br /&gt;Musim lalu dia lantas kembali ke Yamaha, tim yang membantunya meraih empat gelar juara dunia. Bukan berarti dia juga lantas langsung berprestasi, karena jelas pebalap berjuluk The Doctor itu butuh adaptasi lagi, termasuk penyesuaian setup di sana-sini untuk mengakomodasi gaya balapnya.&lt;br /&gt;&lt;br /&gt;Sepanjang musim lalu dia cuma satu kali menang, tapi catatan naik podiumnya membaik ketimbang dua musim sebelumnya. Total enam kali Rossi naik podium, dua kali lipat selama memperkuat Ducati.&lt;br /&gt;&lt;br /&gt;Nah, musim ini disebut-sebut sebagai musim penentunya. Bukan apa-apa, kontraknya bersama Yamaha akan habis di akhir kompetisi nanti. Kendatipun mengungkapkan harapannya untuk lanjut setidaknya dua tahun lagi, pengusung nomor balap 46 itu juga mengakui bahwa dirinya harus kompetitif untuk bisa mendapatkan perpanjangan kontrak.&lt;br /&gt;&lt;br /&gt;&quot;Ya. Aku selalu bilang ingin lanjut. (Aku ingin) Dua tahun lagi. Jika aku kompetitif, aku akan lanjut,&quot; kata Rossi di Crash kala itu.&lt;br /&gt;&lt;br /&gt;Lalu bagaimana peluang Rossi di musim ini? Hasil-hasil sepanjang tes pramusim yang digelar di sirkuit Sepang dan Phillip Island menunjukkan YZR-M1 tahun ini cukup kompetitif, yang membuatnya cukup antusias dan optimistis.&lt;br /&gt;&lt;br /&gt;Dalam tiga kali tes, tercatat selisihnya yang paling jauh dengan pebalap tercepat adalah 0.566 detik. Lima dari sembilan kali uji coba bahkan Rossi selalu berada di tiga besar, di mana satu kali menjadi yang tercepat.&lt;br /&gt;&lt;br /&gt;Namun bagaimanapun juga, catatan ini bukan sebuah indikator pasti di balapan sesungguhnya nanti. Sebagai sosok yang mewakili generasi lama, Rossi jelas harus bisa menaklukkan agresivitas pebalap-pebalap yang lebih muda seperti Marc Marquez, Jorge Lorenzo, dan Dani Pedrosa untuk menjadi yang terdepan.&lt;br /&gt;&lt;br /&gt;Andaikata nanti memang tetap tak sanggup bersaing, mungkin ada baiknya Rossi berhenti memburu titel kedelapan. Seluruh gelar dan rekornya seharusnya lebih kali dari sekadar cukup untuk jadi alasan pensiun.&lt;br /&gt;&lt;br /&gt;Plus dia bisa fokus ke pembinaan pebalap muda, lewat tim Sky-VR46 miliknya yang akan berlaga di kelas Moto3 dan sekolah balap VR46 Riders Academy yang didirikannya. Lagipula, namanya terlalu besar untuk terus diasapi lawan-lawannya.&lt;/p&gt;', 'rossi-musim-ini-atau-sudah-tidak-lagi', 'valentino-rossi', '2014-03-24', '1', 'Y', 'valentino-rossi-2014.jpg', 2),
(8, '4', 'Bunaken Kehidupan Bawah Laut yang Menakjubkan', '&lt;p&gt;Pernahkah Anda&amp;nbsp; membayangkan menjadi putri duyung? Berenang bersama penghuni laut, bergerak mengikuti irama ombak? Di Taman Laut Bunaken&amp;nbsp; Anda akan menemukan &amp;ldquo;putri duyung&amp;rdquo; yang sebenarnya sekaligus melihat kekayaan laut Indonesia. &amp;nbsp;&lt;br /&gt;&lt;br /&gt;Bunaken berada di Teluk Manado dengan luas 8,08 km&amp;sup2;, terletak di utara pulau Sulawesi, Indonesia. Bunaken merupakan bagian dari pemerintahan kota Manado, ibu kota Sulawesi Utara. Taman laut di sekitar Bunaken adalah bagian dari Taman Nasional yang juga termasuk laut sekitar pulau Manado Tua yaitu Siladen dan Mantehage.&lt;br /&gt;&lt;br /&gt;Di dalam Taman Laut Bunaken, pengunjung dapat melihat berbagai kehidupan laut yang menakjubkan penuh warna-warni. Untuk mencapai taman laut ini, Anda dapat menggunakan perahu motor. Perjalanan dari Manado memakan waktu sekitar 40 menit. Biaya masuk adalah Rp 25.000,00/orang.&lt;br /&gt;&lt;br /&gt;Perairan Laut Bunaken memungkinkan orang dapat dengan jelas melihat berbagai biota laut. Ada 13 jenis terumbu karang di taman laut ini yang didominasi oleh bebatuan laut. Pemandangan yang paling menarik adalah terumbu karang terjal vertikal yang menjulang ke bawah sedalam 25-50 meter.&lt;br /&gt;&lt;br /&gt;Manjakan mata Anda dengan 91 jenis ikan yang ada di Taman Laut Bunaken, diantaranya merupakan ikan kuda gusimi lokal (Hippocampus), koi putih (Seriola rivoliana), lolosi ekor kuning (Lutjanus kasmira), goropa (spilotocepsep hinephelus dan hypselosoma Pseudanthias), nila gasi (Scolopsis bilineatus), dan lain-lain.&lt;br /&gt;&lt;br /&gt;Penyelam juga bisa menemukan moluska seperti kima raksasa (Tridacna gigas), ikan kepala kambing (Cassis cornuta), nautilus (Nautilus pompillius), dan tunikates atau askidian.&lt;br /&gt;&lt;br /&gt;Bagi Anda yang menyukai scuba diving maka tempat ini merupakan tempat yang paling baik. Terdapat sekitar 20 titik penyelaman, dimana para penyelam akan mendapat kesempatan berenang di dasar laut dengan beragam biota laut yang menakjubkan.&lt;br /&gt;&lt;br /&gt;Pastikan Anda megunjungi Bunaken selama waktu terbaiknya yaitu antara bulan Mei hingga Agustus. Di bulan inilah Anda bisa menjelajahi keseluruhan taman laut yang indah ini.&lt;/p&gt;', 'bunaken-kehidupan-bawah-laut-yang-menakjubkan', 'bunaken', '2014-03-24', '1', 'Y', 'taman-laut-bunaken.jpg', 4);

-- --------------------------------------------------------

--
-- Table structure for table `setting`
--

CREATE TABLE IF NOT EXISTS `setting` (
  `id_setting` int(5) NOT NULL AUTO_INCREMENT,
  `website_name` varchar(100) CHARACTER SET latin1 NOT NULL,
  `website_url` varchar(100) CHARACTER SET latin1 NOT NULL,
  `website_email` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `meta_description` varchar(250) CHARACTER SET latin1 NOT NULL,
  `meta_keyword` varchar(250) CHARACTER SET latin1 NOT NULL,
  `favicon` varchar(50) CHARACTER SET latin1 NOT NULL,
  `timezone` varchar(50) COLLATE latin1_general_ci NOT NULL,
  `website_maintenance` enum('Y','N') COLLATE latin1_general_ci NOT NULL DEFAULT 'N',
  `website_maintenance_tgl` varchar(10) COLLATE latin1_general_ci NOT NULL,
  `website_cache` enum('Y','N') COLLATE latin1_general_ci NOT NULL DEFAULT 'N',
  `website_cache_time` varchar(10) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`id_setting`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci ;

-- --------------------------------------------------------

--
-- Table structure for table `subscribe`
--

CREATE TABLE IF NOT EXISTS `subscribe` (
  `id_subscribe` int(10) NOT NULL AUTO_INCREMENT,
  `email` varchar(100) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`id_subscribe`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tag`
--

CREATE TABLE IF NOT EXISTS `tag` (
  `id_tag` int(5) NOT NULL AUTO_INCREMENT,
  `tag_title` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `tag_seo` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `count` int(5) NOT NULL,
  PRIMARY KEY (`id_tag`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci ;

--
-- Dumping data for table `tag`
--

INSERT INTO `tag` (`id_tag`, `tag_title`, `tag_seo`, `count`) VALUES
(1, 'indonesia', 'indonesia', 4),
(2, 'belanja online', 'belanja-online', 1),
(3, 'bank dunia', 'bank-dunia', 1),
(4, 'ekonomi', 'ekonomi', 0),
(5, 'media sosial', 'media-sosial', 1),
(6, 'valentino rossi', 'valentino-rossi', 1),
(7, 'swiss open', 'swiss-open', 1),
(8, 'bunaken', 'bunaken', 1),
(9, 'bill gates', 'bill-gates', 1),
(10, 'steve jobs', 'steve-jobs', 1);

-- --------------------------------------------------------

--
-- Table structure for table `theme`
--

CREATE TABLE IF NOT EXISTS `theme` (
  `id_theme` int(10) NOT NULL AUTO_INCREMENT,
  `title` varchar(100) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `author` varchar(100) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `folder` varchar(100) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `active` enum('Y','N') CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL DEFAULT 'N',
  PRIMARY KEY (`id_theme`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 ;

--
-- Dumping data for table `theme`
--

INSERT INTO `theme` (`id_theme`, `title`, `author`, `folder`, `active`) VALUES
(1, 'Chingsy Theme', 'Dwira Survivor', 'chingsy', 'Y'),
(2, 'Old Chingsy Theme', 'Dwira Survivor', 'oldchingsy', 'N');

-- --------------------------------------------------------

--
-- Table structure for table `traffic`
--

CREATE TABLE IF NOT EXISTS `traffic` (
  `ip` varchar(20) NOT NULL DEFAULT '',
  `tanggal` date NOT NULL,
  `hits` int(10) NOT NULL DEFAULT '1',
  `online` varchar(255) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE IF NOT EXISTS `users` (
  `id_user` int(10) NOT NULL,
  `username` varchar(50) COLLATE latin1_general_ci NOT NULL,
  `password` varchar(50) COLLATE latin1_general_ci NOT NULL,
  `nama_lengkap` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `no_telp` varchar(20) COLLATE latin1_general_ci NOT NULL,
  `bio` text COLLATE latin1_general_ci NOT NULL,
  `userpicture` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `level` varchar(20) COLLATE latin1_general_ci NOT NULL DEFAULT 'user',
  `blokir` enum('Y','N') COLLATE latin1_general_ci NOT NULL DEFAULT 'N',
  `id_session` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `tgl_daftar` date NOT NULL,
  `forget_key` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  PRIMARY KEY (`username`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
