<?php if ($mod==""){
	header('location:../../404.php');
}else{
?>
<!-- 
*******************************************************
	Include Header Template
******************************************************* 
-->
<?php include_once "po-content/$folder/header.php"; ?>


<!-- 
*******************************************************
	Main Content Template
******************************************************* 
-->
<div class="row-fluid">
<?php
	$kata = trim($_POST['search']);
	$kata = htmlentities(htmlspecialchars($kata), ENT_QUOTES);

	$pisah_kata = explode(" ",$kata);
	$jml_katakan = (integer)count($pisah_kata);
	$jml_kata = $jml_katakan-1;

	$tablesearch = new PoTable('post');
	$searchposts = $tablesearch->findSearchPost($pisah_kata, $jml_kata);
	
	$numsearchposts = $tablesearch->numRowSearchPost($pisah_kata, $jml_kata);

	if ($numsearchposts > 0){
?>
	<div id="main" class="span8 blog-posts search-page image-preloader">
		<div class="row-fluid">
			<!-- Search Results -->
			<h2>Hasil pencarian dari kata “<i><?=$kata;?></i>”</h2>
			<form name="form-search" method="post" action="search-result.html">
				<input type="text" name="search" value="<?=$kata;?>" />
				<input type="submit" name="submit" value="Cari" />
			</form>
			<p class="search-info">Hasil 1-10 dari <i><?=$numsearchposts;?></i></p>
			<div class="sep-border margin-bottom20"></div> <!-- Separator -->
				<?php
					foreach($searchposts as $searchpost){
						$tabledscom = new PoTable('comment');
						$totaldscom = $tabledscom->numRowByAnd(id_post, $searchpost->id_post, active, 'Y');
						$tablecatds = new PoTable('category');
						$currentCatds = $tablecatds->findBy(id_category, $searchpost->id_category);
						$currentCatds = $currentCatds->current();
						$tableuser = new PoTable('users');
						$currentUser = $tableuser->findBy(id_user, $searchpost->editor);
						$currentUser = $currentUser->current();
				?>
					<div class="post clearfix">
						<figure>
							<img src="po-content/po-upload/<?=$searchpost->picture;?>" alt="<?=$searchpost->title;?>" />
							<div class="cat-name">
								<span class="base"><?=$currentCatds->title;?></span>
							</div>
						</figure>
						<div class="content">
							<h2><a href="<?php echo "detailpost-$searchpost->id_post-$searchpost->seotitle.html"; ?>" title="<?=$searchpost->title;?>"><?=$searchpost->title;?></a></h2>
							<p><?=cuthighlight('post', $searchpost->content, '200');?>...</p>
						</div>
						<div class="meta">
							<span class="pull-left"><?=$currentCatds->title;?> - Oleh <?=$currentUser->nama_lengkap;?> - <?=tgl_indo($searchpost->date); ?></span>
							<span class="pull-right"><a href="<?php echo "detailpost-$searchpost->id_post-$searchpost->seotitle.html"; ?>">Baca Selengkapnya...</a></span>
						</div>
					</div>
				<?php
					}
				?>
		</div> <!-- End Row-Fluid -->
		<p>&nbsp;</p><p>&nbsp;</p><p>&nbsp;</p>
	</div> <!-- End Main -->
<?php }else{ ?>
	<div id="main" class="span8 blog-posts search-page image-preloader">
	<div class="row-fluid">
		<h2>Data Tidak Ditemukan</h2>
		<form name="form-search" method="post" action="search-result.html">
			<input type="text" name="search" value="" placeholder="Tulis untuk mencari" />
			<input type="submit" name="submit" value="Cari" />
		</form>
		<p class="search-info">Hasil 0 dari <i>0</i></p>
		<div class="sep-border margin-bottom20"></div> <!-- Separator -->
	</div> <!-- End Row-Fluid -->
	<p>&nbsp;</p><p>&nbsp;</p><p>&nbsp;</p>
	</div> <!-- End Main -->
<?php } ?>

	<!-- 
	*******************************************************
		Sidebar Content Template
	******************************************************* 
	-->

	<div id="sidebar" class="span4">
		<div class="widget clearfix">
			<ul class="social-subscribers">
				<li>
					<a href="#" data-original-title="Share us on Facebook"><img src="po-content/<?=$folder;?>/images/social/somacro/facebook.png" alt="Facebook" /></a>
					<p><?php if ($sharefb==''){ echo "0"; }else{ echo $sharefb; } ?><i>shares</i></p>
				</li>
				<li>
					<a href="#" data-original-title="Share us on Twitter"><img src="po-content/<?=$folder;?>/images/social/somacro/twitter.png" alt="Twitter" /></a>
					<p><?php if ($sharetw==''){ echo "0"; }else{ echo $sharetw; } ?><i>shares</i></p>
				</li>
				<li>
					<a href="#" data-original-title="Subscribe our RSS Feed"><img src="po-content/<?=$folder;?>/images/social/somacro/rss.png" alt="RSS" /></a>
					<?php
						$tablesubs = new PoTable('subscribe');
						$totalsubs = $tablesubs->numRow();
					?>
					<p><?=$totalsubs;?><i>langganan</i></p>
				</li>
			</ul>
		</div> <!-- End Widget -->
	   
		<div class="widget clearfix">
			<div class="enews-tab">
				<!-- Tab Menu -->
				<ul class="nav nav-tabs" id="enewsTabs">
					<li class="active"><a href="#tab-populars" data-toggle="tab">Populer</a></li>
					<li><a href="#tab-recents" data-toggle="tab">Terkini</a></li>
					<li><a href="#tab-comments" data-toggle="tab">Komentar</a></li>
				</ul>
			<div class="tab-content">
				<div class="tab-pane active" id="tab-populars">
				<?php
					$tablepop = new PoTable('post');
					$pops = $tablepop->findAllLimitBy(hits, active, 'Y', DESC, '5');
					foreach($pops as $pop){
						$tablepopc = new PoTable('comment');
						$totalpop = $tablepopc->numRowByAnd(id_post, $pop->id_post, active, 'Y');
				?>
				<div class="item">
					<figure class="pull-left"><img src="po-content/po-upload/<?=$pop->picture;?>" alt="<?=$pop->title;?>" /></figure>
					<div class="pull-right content">
						<h4><a href="<?php echo "detailpost-$pop->id_post-$pop->seotitle.html"; ?>" title="<?=$pop->title;?>"><?=$pop->title;?></a></h4>
						<p class="meta"><?=$pop->hits;?> views&nbsp;&nbsp;|&nbsp;&nbsp;<?=$totalpop;?> komentar</p>
					</div>
				</div>
				<?php } ?>
				</div> <!-- End Populars -->

				<div class="tab-pane" id="tab-recents">
				<?php
					$tablerec = new PoTable('post');
					$recs = $tablerec->findAllLimitBy(id_post, active, 'Y', DESC, '5');
					foreach($recs as $rec){
						$validrec = $rec->id_category;
						$tablecatrec = new PoTable('category');
						$currentCatrec = $tablecatrec->findBy(id_category, $validrec);
						$currentCatrec = $currentCatrec->current();
				?>
				<div class="item">
					<figure class="pull-left"><img src="po-content/po-upload/<?=$rec->picture;?>" alt="<?=$rec->title;?>" /></figure>
					<div class="pull-right content">
						<h4><a href="<?php echo "detailpost-$rec->id_post-$rec->seotitle.html"; ?>" title="<?=$rec->title;?>"><?=$rec->title;?></a></h4>
						<p class="meta">Di <a href="<?php echo "category-$currentCatrec->id_category-$currentCatrec->seotitle.html"; ?>"><?=$currentCatrec->title;?></a> Pada <?=tgl_indo($rec->date);?></p>
					</div>
				</div>
				<?php } ?>
				</div> <!-- End Recents -->
		  
				<div class="tab-pane" id="tab-comments">
				<?php
					$tablecom = new PoTable('comment');
					$coms = $tablecom->findAllLimitBy(id_comment, active, 'Y', DESC, '5');
					foreach($coms as $com){
						$validcom = $com->id_post;
						$tablecompo = new PoTable('post');
						$currentCompo = $tablecompo->findBy(id_post, $validcom);
						$currentCompo = $currentCompo->current();
				?>
				<div class="item">
					<div class="pull-right content">
						<p><a href="<?=addhttp($com->url);?>"><?php echo $com->name; ?></a> di <a href="<?php echo "detailpost-$currentCompo->id_post-$currentCompo->seotitle.html"; ?>" title="<?=$currentCompo->title;?>"><?=$currentCompo->title;?></a></p>
						<p><?=cuthighlight('post', $currentCompo->content, '80');?>...<i>(<?=tgl_indo($currentCompo->date);?>)</i></p>
					</div>
				</div>
				<?php } ?>
				</div> <!-- End Comments -->
			</div> <!-- End Tab-Content -->

			</div> <!-- End Enews-Tab --> 
		</div> <!-- End Widget -->

		<div class="widget clearfix">
			<div class="subscribe-form">
				<div class="header">
					<h4>Berlangganan</h4>
				</div>
				<div class="content">
					<p>Anda bisa mendapatkan berita-berita terbaru setiap ada update dari kami melalui email.</p>
					<form name="subscribe-form" id="enews-subscribe-form" method="post" action="subscribe.php">
						<input type="text" name="email_address" placeholder="con: email_kamu@domain.com" />
						<input type="submit" name="submit" value="Kirim" />
					</form>
				</div>
			</div>
		</div> <!-- End Widget -->

	</div> <!-- End Sidebar -->
	<p>&nbsp;</p><p>&nbsp;</p><p>&nbsp;</p>
</div> <!-- End Row-Fluid -->

<!-- 
*******************************************************
	Include Footer Template
******************************************************* 
-->
<?php include_once "po-content/$folder/footer.php"; ?>
<?php } ?>